View Issue Details

IDProjectCategoryView StatusLast Update
0000955SymmetricDSImprovementpublic2014-02-02 20:53
ReportermhanesAssigned Tomhanes 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.11 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000955: Add parameter to allow SymmetricDS jobs to be synchronized
DescriptionAdd new parameter, jobs.synchronized.enable, which when enabled forces jobs to run in a synchronized fashion. SQLite, for example, may require this setting due to the single-threaded nature of the database.
TagsNo tags attached.

Activities

chenson

2012-12-16 12:31

administrator   ~0000109

Prepare for release

Related Changesets

SymmetricDS: master eaa4d2ed

2012-12-14 16:48:50

eegeek

Details Diff
0000955: Add parameter to allow SymmetricDS jobs to be synchronized
0000955
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/AbstractJob.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2012-12-14 16:23 mhanes New Issue
2012-12-14 16:23 mhanes Status new => assigned
2012-12-14 16:23 mhanes Assigned To => mhanes
2012-12-16 11:25 chenson Status assigned => resolved
2012-12-16 11:25 chenson Fixed in Version => 3.2.0
2012-12-16 11:25 chenson Resolution open => fixed
2012-12-16 12:31 chenson Note Added: 0000109
2012-12-16 12:31 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6679
2015-07-30 21:49 Changeset attached => SymmetricDS master eaa4d2ed